{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.1.3",
        "abraham/twitteroauth": "^2.0",
        "doctrine/dbal": "^2.8",
        "fideloper/proxy": "^4.0",
        "fruitcake/laravel-cors": "^2.0",
        "fzaninotto/faker": "^1.9",
        "guzzlehttp/guzzle": "^6.3",
        "guzzlehttp/oauth-subscriber": "0.4.*",
        "hashids/hashids": "^3.0",
        "laravel/framework": "5.8.*",
        "laravel/passport": "^7.4",
        "laravel/tinker": "^1.0",
        "maatwebsite/excel": "^3.1",
        "owen-it/laravel-auditing": "^9.0",
        "peterpetrus/passport-token": "^0.0.7",
        "php-amqplib/php-amqplib": "^2.12",
        "predis/predis": "^1.1",
        "spatie/image-optimizer": "^1.2",
        "stevebauman/location": "^5.0",
        "symfony/process": "^4.2",
        "vinkla/hashids": "^5.1"
    },
    "require-dev": {
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "laravel/telescope": "2.1.7",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0",
        "xethron/migrations-generator": "^2.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
